import request from '@/utils/request'
const uploadPath = process.env.VUE_APP_BASE_API + '/appendix/admin'
// const uploadPath = 'https://apitest.changyuntong56.com/appendix/api/upload'
export { uploadPath }
export function getNewsList(data) {
    return request({
        url: '/newsInfo/selectNewsInfo',
        method: 'get',
        params: data,
    })
}